<script setup lang="ts">
import { useLoadingStore } from '@/stores/loading'
import { ref } from 'vue'

const loadingStore = useLoadingStore()
</script>

<template>
  <v-dialog v-model="loadingStore.isLoading" persistent width="auto">
    <v-card style="background-color: #e2b29f">
      <v-card-text class="text-center">
        <!-- <div>Please wait</div> -->
        <!-- ใช้ GIF แทน v-progress-circular -->
        <v-img width="200" src=".\img\video\Rabbit.gif"></v-img>
      </v-card-text>
    </v-card>
  </v-dialog>
</template>
